.reportTable {
  background: #ccc;
  height: 100%;
  overflow: hidden;
}
.selectors {
  background: #0d618b;
  border-bottom: 1px solid #fff;
  color: #fff;
  padding: 4px;
}
.selectors span.first {
  display: inline-block;
  width: 20%;
}
.selectors span.last {
  display: inline-block;
  width: 80%;
}
.selectors span.last select {
  color: #0d618b;
  display: inline;
  font-size: 1rem;
  height: 2rem;
  padding: 0;
}
#articleCount {
  padding: 0px 12px 0 4px;
}
#articleCount table {
  font-size: 1rem;
}
#articleCount table tr td:first-child {
  text-align: left !important;
}
#articleCount table tr td,
#articleCount table tr th {
  padding: 5px 2px;
  text-align: center;
}
#articleCount table tbody td:hover,
#articleCount table tbody th:hover {
  background: #0d618b;
  color: #fff;
  cursor: pointer;
}
.cardContent {
  border: 1px solid #0d618b;
  margin: 0.25rem;
  padding: 0.5rem;
  border-radius: 0.5rem;
}
.cardContent .cardHeader {
  margin-bottom: 0.5rem !important;
}
.cardContent .cardHeader .right {
  margin-left: 0.5rem;
}
.cardContent .infoTags .articleID {
  display: block;
}
.cardContent .infoTags .articleType {
  background: #0d618b;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 0.8rem;
  padding: 2px 4px;
}
.cardContent .infoTags .acceptedDate {
  display: block;
}
.cardContent .infoTags .acceptedDate:before {
  content: "Accepted date: ";
  font-weight: bold;
}
.cardContent .infoTags .daysInProd {
  display: block;
}
.cardContent .infoTags .daysInProd:before {
  content: "Days in prod.: ";
  font-weight: bold;
}
.cardContent .infoTags .ceLevel {
  display: block;
}
.cardContent .infoTags .ceLevel:before {
  content: "CE level: ";
  font-weight: bold;
}
.cardContent .infoTags .stageName {
  display: block;
}
.cardContent .infoTags .stageName:before {
  content: "Stage name: ";
  font-weight: bold;
}
.cardContent .infoTags .stageOwner {
  display: block;
}
.cardContent .infoTags .stageOwner:before {
  content: "Stage owner: ";
  font-weight: bold;
}
.cardContent .infoTags .stageDue {
  display: block;
}
.cardContent .infoTags .stageDue:before {
  content: "Stage due: ";
  font-weight: bold;
}
.cardContent .articleTitle,
.cardContent .authors {
  display: block;
  font-size: 1.1rem;
  font-weight: bold;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.cardContent .authors {
  font-size: 1rem;
  font-weight: normal;
}
